Subject: Re: bug#18162: 24.3.92; segfault on null face pointer in face_for_char

From: Ken Raeburn <[email-masked]>
Date: Thu, 7 Aug 2014 00:12:42 -0400

On Aug 3, 2014, at 11:04, Eli Zaretskii <[email-masked]> wrote:
> Does the patch below help?

Yes, with that patch, so far I'm not able to reproduce the problem. Thanks!

Ken